=== debian/control ===
Source: fonts-train
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               python3
Build-Depends-Indep: python3-fontmake,
                     python3-fonttools,
Standards-Version: 4.5.1
Homepage: https://github.com/fontworks-fonts/Train
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-train
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-train.git
Rules-Requires-Root: no

Package: fonts-train
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: gothic-style typeface made with an outer and inner line
 Train (distributed as "Railway" in Japan by Fontworks) is a gothic-style
 typeface made with an outer and inner line. It is open and vibrant,
 and its strong first impression makes it suitable for logos and titles.
 .
 See https://fontworks.co.jp/fontsearch/RailwayStd-B/
