## fonts-train 1.100

=== debian/changelog ===
fonts-train (1.100-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    + Disable autohinting by default per upstream request.
  * debian/patches: Refreshed.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Nov 2024 23:30:12 -0500

fonts-train (1.000-20210120-3) unstable; urgency=medium

  * Team upload.
  * debian/gbp.conf: Use dep-14 git repo layout.
  * debian/patches/:
    + 0001-build.py-Do-not-fail-when-dir-to-be-cleaned-does-not.patch:
      Do not fail if the files to be cleaned do not exist. (Closes: #1087308)
  * Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Sun, 10 Nov 2024 21:37:32 -0500
