=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python3
 Build-Depends-Indep: python3-fontmake,
                      python3-fonttools,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/fontworks-fonts/Train
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-train
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-train.git
